.date{display: none;}
.top-bar{		
	width: 100%;
	padding:15px 0 15px 30px;
}
.follow{display: none;}
.top-bar{width: 100%;}

.item img, .sidebar-article-thumb img, .sidebar-best-thumb img, .featured-casino .col-1 .none-fixed .fc-img img{
	width: 100%;
	position: static;
	height: 100%;
}

.item-download, .item-visit, .item-review{
	background: #fff;
}
.slot-title{
	background: #002c48;
}
nav.sidebar .nav-box .slot-banner .slot-banner-title{
	background: #002c48;
}